/*
* © 2011 D MALAM
* MIT License
* Responsly.js Slidy jQuery Plugin
* Edit as needed
*/

.slidyContainer {
	overflow: hidden;
	position: relative;
}

.slidyContainer .slidySlides {
  	margin: auto;
	position: relative;
	left: 0;
	z-index: 1;
	overflow: hidden;
	-webkit-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -moz-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
    -o-transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000);
    transition: all 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000); /* ease (default) */
}

/*
* Next / Previous Buttons
* Edit url to point to arrow images
*/

.slidyContainer .movePrev, .slidyContainer .moveNext {
	position: absolute;
	background: url('arrows.png');
	width: 33px;
	height: 33px;
	display: inline;
	top: 48%;
	z-index: 10;
	cursor: pointer;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    -o-border-radius: 19px;
    border-radius: 19px;
}

.slidyContainer .movePrev:hover, .slidyContainer .moveNext:hover {
	-moz-box-shadow: 0px 0px 1em 0.3em #ffffcc;
	-webkit-box-shadow: 0px 0px 1em 0.3em #ffffcc;
	 box-shadow: 0px 0px 1em 0.3em #ffffcc;
}

.slidyContainer .movePrev:hover {
	background-position: 0px -34px;
}

.slidyContainer .moveNext:hover {
	background-position: -34px -34px;
}

.slidyContainer .movePrev {
	left: 1%;
}

.slidyContainer .moveNext {
	right: 1%;
	background-position: -34px 0;
}

.slidyContainer .movePrev.opaque, .slidyContainer .moveNext.opaque {
    opacity: 1 ;
}


/*
* Slides
*/

.slidyContainer .slidySlides figure.slidyLeft {
	left: -100%;
	-webkit-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-moz-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-o-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms; /* easeOutQuart */

}

.slidyContainer .slidySlides figure.slidyRight {
	left: 100%;
	-webkit-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-moz-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	-o-transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms;
	transition: left 2000ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 100ms; /* easeOutQuart */

}

.slidyContainer .slidySlides figure.slidyCurrent {
	position: relative;
	left: 0;
	z-index: 3;
	-webkit-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	-moz-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	-o-transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms;
	transition: left 1500ms cubic-bezier(0.165, 0.840, 0.440, 1.000) 50ms; /* easeOutQuart */

}

.slidyContainer .slidySlides figure.slidyCurrent img {
	position: static;
  	opacity: 1;
}

.slidyContainer .slidySlides figure {
	margin: 0;
	position: absolute;
	top: 0;
	left: 100%;
	height: 100%;
	width: 100%;
	z-index: 2;
	}

.slidyContainer .slidySlides img {
	margin: 0;
	height: auto;
	width: 100%;
	position:absolute;
	-webkit-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	-moz-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	-o-transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms;
	transition: opacity 1500ms cubic-bezier(0.250, 0.100, 0.250, 1.000) 100ms; /* ease (default) */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	opacity: 1;
}